اگر از قالب با ماژول نال شده استفاده میکنید (پیشنهاد میشود با اینکار تجارت خود را به خطر نیندازید و برای نسخه اصلی هزینه کنید ) با استفاده از افزونه wordfence میتوانید مشکلات خود و درصد هک شدن را به حداقل برسانید
در صورتیکه به هر دلیلی از این افزونه ها و قالب ها استفاده می کنید ، افزونه wordfence محتویات افزونه ، قالب و هسته اصلی سایت شما را چک می کند و حتی اگر فایل های هسته اصلی وردپرس تغییر یافته باشند به صورت پیش فرض بازیابی میکند.


https://wordpress.org/plugins/wordfence/


Saturday, December 8, 2018

« برگشت